@charset "utf-8";

/* ----------------------------------------------- */
/* トップページ、記事で共通使用しているもの        */
/* ----------------------------------------------- */

/*
*****************************************************
▼▼ ヘッダー部分 ▼▼
*****************************************************
*/
/* ▼ Header部分 ▼ */
#header{
background-color:#fff;
}
* html #header{
width:994px;
}
.H-logo{
float:left;
width:344px;
}

#header .H-logo h1{
display:block;
width:344px;
height:70px;
text-indent:-1110em;
background:transparent url("/common/images/v4/dol_logo.jpg") no-repeat scroll 5px center;
margin:0;
padding:0;
}
/*superbanner用*/
#header #superbanner{
clear:none;
float:right;
width:728px;
max-height:90px;
margin:10px 0px 0px 0px;
padding:0px;
border:none;
background-color:transparent;
}
/*スーパーバナー（DOLクレジットカード誘導用&同形式のスーパーバナー）*/
.creditcard-superbanner,
.dol-common-superbanner{
border:solid 1px #030333!important;
clear:none;
float:right;
width:728px;
height:auto;
max-height:90px;
margin:0px 0px 10px 0px;
padding:0px;
border:none;
background-color:transparent;
}
.creditcard-superbanner dl,
.dol-common-superbanner dl{padding:0; margin:0;}
.creditcard-superbanner dl dt,
.creditcard-superbanner dl dd,
.dol-common-superbanner dl dt,
.dol-common-superbanner dl dd{float:left;}
.creditcard-superbanner dl dd.b-dd,
.dol-common-superbanner dl dd.b-dd{border-right:solid 1px #030333;}
.creditcard-superbanner dl dd,
.dol-common-superbanner dl dd{padding:3px 6px 3px 6px; width:291px;}
* html .creditcard-superbanner dl dd,
* html .dol-common-superbanner dl dd{width:303px;}
.creditcard-superbanner dl dd img,
.dol-common-superbanner dl dd img{float:right; border:solid 1px #bbbbbe;}
.creditcard-superbanner dl dd strong,
.dol-common-superbanner dl dd strong{display:block; float:left; width:160px; font-size:14px; line-height:1.2; padding-top:5px;}
.creditcard-superbanner dl dd a strong,
.dol-common-superbanner dl dd a strong{color:#004da0!important;}
.creditcard-superbanner dl dd a:hover strong,
.dol-common-superbanner dl dd a:hover strong{text-decoration:underline;}



.H-logo.superbanner{
width:200px;
}
.H-logo.superbanner h1{
width:200px;
}
.H-holder{
float:right;
width:500px;
height:25px;
}
/* お知らせ */
.H-info{
position:absolute;
top:10px;
left:360px;
font-weight:bold;
font-size:12px;
margin:0px;
padding:0px;
color:#cc0000;
}
.H-info2{
position:absolute;
top:40px;
left:220px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 60px;
height:16px;
font-weight:bold;
font-size:13px;
line-height:16px;
color:#cc0000;
background-image:url(/common/images/v1/top/red_info.jpg);
background-repeat:no-repeat;
background-position:left top;
}
.H-info2 a,.H-info2 a:visited{
margin-top:-1px;
padding-top:0px;
color:#cc0000;
}

/*
*************************************************************
▼▼ トップ用ヘッダー（ロゴ周り、isMediaロゴ検索窓など） ▼▼
*************************************************************
*/
#header.top{
	padding:10px 15px 10px 5px;
	width:976px;
	margin:0px 0px 0px 0px;
}
* html #header{
	width:1000px!important;
	margin:0px!important;
}


/*▼▼検索枠　プリント等レイアウト▼▼*/
.H-list{
clear:none;
float:left;
width:240px;
text-align:right;
padding:5px 0 0 0;
margin-bottom:0px;
}
.H-list.top{
clear:right;
float:right;
width:500px;
text-align:right;
padding:5px 0 0 0;
margin-bottom:0px;
}
.H-list .H-search{
clear:none;
float:left;
width:100%;
margin:0px 0px 0px 4px;
}
.H-list.top .H-search{
float:right;
width:310px;
margin:20px 0px 0px 0px;
}

#gsrchInput{
width:150px;
height:18px;
float:left;
padding:2px;
border:1px solid #7d7039;
}
.H-list.top #gsrchInput{
border: 1px solid #7d7039;
float: left;
height: 18px;
padding: 2px;
width: 246px;
}
.sp-itbiz * #gsrchInput{
float:left;
width:240px;
margin-left:15px;
}
#srchBtn{
clear:none;
float:right;
border: 0;
background: url(/common/images/v4/search-btn.gif) no-repeat 0px 0px;
width: 52px;
height: 23px;
cursor: pointer;
}
#srcBtn{
clear:none;
float:left;
border: 0;
background: url(/common/images/v4/search-btn.gif) no-repeat 0px center;
width: 52px;
height: 25px;
cursor: pointer;
margin-left:5px;
}
.sp-itbiz * #srcBtn{
float:right;
}

/* toolbar start */
.tools{
cursor:pointer;
width:72px;
float:left;
margin-left:0px;
margin-right:2px;
padding:1px;
text-align:left;
}
.tools img{
border:none;
margin:2px;
margin-right:3px;
vertical-align: middle;
}
.tools ul{
list-style-type: none;
list-style-position: outside;
margin:0px;
padding:0px;
}
* html .tools ul {
position:absolute;
}
.tools ul li{
margin:0;
}
.tools ul li a{
display: block;
margin:0;
}
* html .tools ul li a {
display:inline;
width:72px;
}
* html .tools ul li.on a {
display:block;
width:72px;
}
.tools ul li ul{
display: none;
}
.tools ul li.off ul{
display: none;
}
.tools ul li.on ul {
display: block;
position: absolute;
z-index: 999;
/*width:130px;*/
background-color:#302e2c;
/*padding:5px;*/
}
.tools ul li.on ul li {
float:left;
line-height:0px;
margin:0;
}
.tools ul li.on ul li a{
display:block;
padding:3px 5px;

}
#toolrss ul li.on ul {width:140px;}
#toolrss ul li.on ul li {width:140px;}
* html #toolrss ul li.on ul li a{width:140px;}

#toolsbm ul li.on ul {width:170px;}
#toolsbm ul li.on ul li {width:170px;}
* html #toolsbm ul li.on ul li a{width:170px;}

#toolblogs ul li.on ul {width:100px;}
#toolblogs ul li.on ul li {width:100px;}
* html #toolblogs ul li.on ul li a{width:100px;}

#toolresize ul li.on ul {width:100px;}
#toolresize ul li.on ul li {width:100px;}
* html #toolresize ul li.on ul li a{width:100px;}

#toolprint ul li.on ul {width:100px;}
#toolprint ul li.on ul li {width:100px;}
* html #toolprint ul li.on ul li a{width:100px;}
/* toolbar end */

/* ボタンの表示状態（デフォルト）
--------------------*/
#fsmall a {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontS-over.gif);
background-repeat: no-repeat;
background-position: 5px 5px;
}
#flarge a {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontL.gif);
background-repeat: no-repeat;
background-position: 0 5px;
}
#fsmall a:hover {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontS-over.gif);
}
#flarge a:hover {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontL-over.gif);
}


#fsmall2 a {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontS-over.gif);
background-repeat: no-repeat;
background-position: 5px 5px;
}
#flarge2 a {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontL.gif);
background-repeat: no-repeat;
background-position: 0 5px;
}
#fsmall2 a:hover {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontS-over.gif);
}
#flarge2 a:hover {
background-image: url(http://jbpress.ismedia.jp/common/images/v1/btn_fontL-over.gif);
}

/*
*****************************************************
▼▼ カンバン(signage)部分 ▼▼
*****************************************************
*/

#signage{
position:relative;
width:660px;
margin:0;
background-color:#fff;
}
* html #signage{
height:auto;
}
#signage.small{
height:80px;
}

#signage * {
color:#333;
}

#signage #breadcrumb{
margin:0px 0px 5px 20px;
font-size:13px;
}
#signage #breadcrumb img{
margin:0 4px 3px 4px;
vertical-align:middle;
}
#signage #kanban{
border:0px;
text-align:center;
}
* html #signage #kanban{
margin-left:10px;
}
#signage #kanban img{
float:none;
margin-left:0px;
padding-left:0px;
border-width:1px;
border-color:#ccc;
border-style:solid;
}


/*
*****************************************************
▼▼ footer部分 ▼▼
*****************************************************
*/
#footer{
	/*レイアウト情報はcommon-layoutに記載*/
	color:#7d7137;
	font-size:10px;
}
	#footer .footer-inner{
	width:978px;
	margin:0px 10px;
	padding:0px;
}
.footer_logo a.totop{
	display:block;
	float:right;
	background: url(/common/images/v4/common/totop.gif) no-repeat 10px center;
	background-color:#7d7137;
	color:#fff; font-size:11px; line-height:21px;
	width:90px; height:21px;
	padding-left:25px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-top:10px;
}
* html .footer_logo a.totop{width:115px;}
#footer ul {
	margin: 5px 0px;
	padding:10px 0 0px;
	width: 100%;
	text-align:left;
	border-top:solid 1px #7d7137;
}
#footer ul li{
	display:inline;
	font-size:12px;
	height:30px;
	text-align:left;
	letter-spacing: 0em;
}
#footer #company-site{
	margin-top:20px;
	padding-bottom:15px;
	text-align:left;
}
#footer #company-site ul li{
	font-size:11px;
}
#footer #company-site title{
	color:#7a6e36;
	padding-left:10px;
	font-weight:bold;
	font-size:12px;
}
#footer .company-logo{
	text-align:center!important;
	border-bottom:solid 5px #00006d;
	padding-bottom:9px;
	display:block;
}
#footer .company-logo img{margin:0 auto!important;}

/*
*****************************************************
▼▼ ページ繰り ▼▼
*****************************************************
*/

#mp-ie{
position:relative;
clear:both;
width:620px;
height:25px;
margin-bottom:15px;
}
#multipage{
float:none;
margin:0px auto;
padding:3px;
text-align:center;
}
* html #mp-ie{
margin:0px;
text-align:center!important;
}
.back_p{
display:block;
float:left;
width:110px;
border-style:solid;
border-width:0px;
}
.back_p img{
margin-top:0px;
}
.next_p{
display:block;
float:right;
width:110px;
border-style:solid;
border-width:0px;
}
.next_p img{
margin-top:0px;
}
.current_p{
display:block;
width:18px;
height:23px;
float:left;
padding:0px 5px 0px 5px;
color:#fff;
font-size:16px;
line-height:23px;
text-indent:0.2em;
font-weight:bold;
text-align:center;
background-color:#7d7137;
border-left:solid 1px #7d7137;
}
* html .current_p{
width:25px;
text-indent:0em;
}
.other_p{
display:block;
width:15px;
height:20px;
color:#000;
float:left;
padding:0px 5px 0px 5px;
font-size:14px;
line-height:20px;
text-align:center;
border-left:solid 1px #ccc;
}
* html .other_p{
width:25px;
}
.last_p{
border-right:solid 1px #ccc;
}
.other_p a{
display:block;
width:100%;
text-indent:0em;
text-align:center!important;
border:0;
text-decoration:none;
color:#000;
border-bottom: 0px solid ;
}
.other_p a:hover, .other_p a:visited:hover{
display:block;
width:100%;
text-indent:0em;
text-align:center!important;
border:0;
text-decoration:none;
color:#000;
border-bottom: 0px solid ;
}
#backtotop{
position:absolute;
right:0px;
bottom:0px;
}


/*
*****************************************************
▼▼ ページ繰り(画面上部　小バージョン) ▼▼
*****************************************************
*/

#multipage-top{
clear:both;
float:right;
margin:0px 10px 0px 0px;
padding:3px;
text-align:center;
}
* html #multipage-top{
clear:both;
margin-top:0px;
margin-right:3px;
margin-bottom:0px;
}
.back_p-top{
display:block;
float:left;
width:25px;
border-style:solid;
border-width:0px;
}
.back_p-top img{
margin-top:3px;
}
*:first-child+html .back_p-top img{
vertical-align:top;
}
.next_p-top{
display:block;
float:right;
width:25px;
border-style:solid;
border-width:0px;
}
.next_p-top img{
margin-top:3px;
}
*:first-child+html .next_p-top img{
vertical-align:top;
}
.current_p-top{
display:block;
width:16px;
height:20px;
float:left;
padding:0px 3px 0px 3px;
color:#fff!important;
font-size:13px;
line-height:23px;
font-weight:bold;
text-align:center!important;
background-color:#7d7137;
border-left:solid 1px #7d7137;
}
* html .current_p-top{
width:22px;
}
.other_p-top{
display:block;
width:16px;
height:20px;
color:#000;
float:left;
padding:0px 3px 0px 3px;
font-size:13px;
line-height:23px;
text-align:center!important;
border-left:solid 1px #ccc;
}
* html .other_p-top{
width:22px;
}
.last_p-top{
border-right:solid 1px #ccc;
}
.other_p-top a{
display:block;
width:100%;
text-indent:0em;
text-align:center!important;
border:0;
text-decoration:none;
color:#000;
border-bottom: 0px solid ;
}
.other_p-top a:hover, .other_p-top a:visited:hover{
display:block;
width:100%;
text-indent:0em;
text-align:center!important;
border:0;
text-decoration:none;
color:#000;
border-bottom: 0px solid ;
}

/*
*****************************************************
▼▼ サブカラム　トップ、記事共通部品 ▼▼
*****************************************************
*/

/********▼ランキング▼*********************/
.subcolumn-ranking{
margin-bottom:25px;
/*border-left:1px solid #00006e;
border-right:1px solid #00006e;
border-bottom:1px solid #00006e;*/
}
.subcolumn-ranking .tab{padding-bottom:3px; background: url(/common/images/v3/subcolumn/rank-bg2014.gif) repeat-x 0 bottom;}
.subcolumn-ranking .tab img{float:left;}
.subcolumn-ranking .tab ul#ranking-tab{float:right; margin:0px;}
.subcolumn-ranking .tab ul#ranking-tab li{float:left;}
.subcolumn-ranking .tab ul#ranking-tab li a{
display:block;
width:44px; height:25px;
background-image: url(/common/images/v4/subcolumn/rank-tab.jpg);
background-repeat:no-repeat;
}
.subcolumn-ranking .tab ul#ranking-tab li.hourly a{background-position:0 0;}
.subcolumn-ranking .tab ul#ranking-tab li.hourly.current a{background-position:0 -25px;}
.subcolumn-ranking .tab ul#ranking-tab li.daily a{background-position:-44px 0;}
.subcolumn-ranking .tab ul#ranking-tab li.daily.current a{background-position:-44px -25px;}
.subcolumn-ranking .tab ul#ranking-tab li.weekly a{background-position:-88px 0;}
.subcolumn-ranking .tab ul#ranking-tab li.weekly.current a{background-position:-88px -25px;}
.subcolumn-ranking .tab ul#ranking-tab li.monthly a{background-position:-132px 0;}
.subcolumn-ranking .tab ul#ranking-tab li.monthly.current a{background-position:-132px -25px;}

.subcolumn-ranking .tab ul#ranking-tab li a span,
.subcolumn-ranking .tab ul#ranking-sc-tab li a span{display:none;}
.subcolumn-ranking .rank-main, .subcolumn-ranking .rank-sc-main{background-color:#fff;}
.subcolumn-ranking ul.rank-common-list{display:none;}
.subcolumn-ranking ul.rank-common-list.selected{display:block;
background-color:#fff;
border-left:1px solid #7d7137;
border-right:1px solid #7d7137;
border-bottom:1px solid #7d7137;
}

ul.rank-common-list{
padding:0 5px 0 5px;
background-color:#fff;
margin:0;
}
ul.rank-common-list li{
padding:7px 0;
border-top:dotted 1px #666;
}
ul.rank-common-list li:first-child{border:none;}
/*ul.rank-common-list li a img.icon{float:left; border:solid 3px #fff;}*/
ul.rank-common-list li a img.icon{display:none;}
ul.rank-common-list li a:hover img.icon{border:solid 3px #1919c2;}
ul.rank-common-list li .r-w, ul.rank-common-list li .sr-w{float:left; width:auto; margin:0; }
ul.rank-common-list li div p{clear:both; font-size:13px; line-height:1.4; margin:0;}
ul.rank-common-list li .r-w a.catename, ul.rank-common-list li .sr-w a.catename{
padding:0 0 0 20px;
background-repeat:no-repeat;
float:left;
margin-bottom:2px;
}
* html ul.rank-common-list li .r-w, * html ul.rank-common-list li .sr-w{width:230px;}


.rank1{background: url(/common/images/v4/subcolumn/rank1.gif);}
.rank2{background: url(/common/images/v4/subcolumn/rank2.gif);}
.rank3{background: url(/common/images/v4/subcolumn/rank3.gif);}
.rank4{background: url(/common/images/v4/subcolumn/rank4.gif);}
.rank5{background: url(/common/images/v4/subcolumn/rank5.gif);}

/* Google ad */
#sub-column .google-ad{
margin-bottom:25px;
}

/********▼ソーシャルランキング2013.7.23▼*********************/
.subcolumn-ranking .tab ul#ranking-sc-tab{float:right; margin:0;

}
.subcolumn-ranking .tab ul#ranking-sc-tab li{float:left;}
.subcolumn-ranking .tab ul#ranking-sc-tab li a{
display:block;
height:25px;
width:80px;
background-image: url(/common/images/v4/subcolumn/rank-tab.jpg);
background-repeat:no-repeat;
}
.subcolumn-ranking .tab ul#ranking-sc-tab li.fb a{background-position:-176px 0;}
.subcolumn-ranking .tab ul#ranking-sc-tab li.fb.current a{background-position:-176px -25px;}
.subcolumn-ranking .tab ul#ranking-sc-tab li.tw a{background-position:-256px 0;}
.subcolumn-ranking .tab ul#ranking-sc-tab li.tw.current a{background-position:-256px -25px;}

ul.rank-common-list li .sr-w .icon-fb,
ul.rank-common-list li .sr-w .icon-tw{float:right; font-size:12px; padding-right:3px; line-height:1.2;}
.rank-sc-main ul.rank-common-list li .icon-fb{
background: url(/common/images/v4/subcolumn/icon-fb.jpg) no-repeat left 0;
padding-left:15px;
}
.rank-sc-main ul.rank-common-list li .icon-fb,.rank-sc-main ul.rank-common-list li .icon-tw{color:#3b5998;}
.rank-sc-main ul.rank-common-list li .icon-tw{
background: url(/common/images/v4/subcolumn/icon-tw.jpg) no-repeat left 0;
padding-left:17px;
}
ul.rank-common-list li .sr-w a.catename span{font-size:11px; float:left; display:block; width:200px; float:left;overflow:hidden; height:16px; color:#555; line-height:1.6;}


#section,#recommend{
clear:both;
width:280px;
margin-top:0px;
margin-bottom:25px;
padding:0px 9px 0px 9px;
border-top:5px double #000099;
background-color:#fff;
border-left:1px solid #7d7137;
border-right:1px solid #7d7137;
border-bottom:1px solid #7d7137;
}
* html #section,* html #recommend{
width:280px;
margin-top:0px;
}
*:first-child+html #section,*:first-child+html #recommend{
margin-top:0px;
}
/* アイコン付きランキングのリスト */
#section * .topics-ranklist-icon,#recommend * .topics-ranklist-icon{
clear:none;
float:left;
margin:5px 0px;
border-style:solid;
border-width:1px;
border-color:#ccc;
}
#section * .topics-ranklist-icon.article,#recommend * .topics-ranklist-icon.article{
display:none;
}
#section * .topics-ranklist-body,#recommend * .topics-ranklist-body{
clear:none;
float:right;
width:225px;
font-size:12px;
margin-top:3px;
}
#section * .topics-ranklist-body.article,#recommend * .topics-ranklist-body.article{
width:auto;
float:left;
}

#section * .topics-ranklist-body .date,#recommend * .topics-ranklist-body .date{  display:none;
}
ul.rank-common-list li .r-w a.catename,#recommend * .topics-ranklist-body .catename{font-size:11px; line-height:1.6; width:auto; overflow:hidden; height:16px; color:#555;}

/*話題の記事下広告*/
#recommend ul li div.figure-left{
float:left;
}

/* 順位強調付きランキングのリスト */
#section * .topics-ranking-index,#recommend * .topics-ranking-index{
clear:none;
float:left;
margin:0px 0px;
text-align:center!important;
font-size:15px;
font-weight:bold;
width:30px;
color:#fff;
background-color:#7d7137;
}
#section * .topics-ranking-items,#recommend * .topics-ranking-items{
clear:none;
float:right;
width:240px;
font-size:12px;
margin-top:0px;
}
#recommend ul{
padding:0;
margin:0;
}
#recommend ul li{
border-bottom:1px dotted #666666;
clear:both;
padding:3px 0;
}
#recommend ul li:last-child{
border:none;
}
.diamondonline-recommend{
clear:both;
margin-top:25px;
}
.diamondonline-recommend h3 {
background: url("/common/images/v4/subcolumn/title_recommend.gif") no-repeat scroll 0 0;
height: 18px;
margin: 0px;
padding: 0;
width: 135px;
}
.diamondonline-recommend h3 span {
display: none;
}


/*
*****************************************************
▼▼ 広告関連スタイル ▼▼
*****************************************************
*/

/*ダイヤモンドオンラインplus*/
.diamondonline-plus{
background-color:#fff;
margin:25px 0px;
}
.diamondonline-plus h3{
background: url("/common/images/v4/subcolumn/title_topics.gif") no-repeat;
width:300px;
height:23px;
margin:0 0 0 0;
padding:0;
}
.diamondonline-plus h3 span{
display:none;
}
.diamondonline-plus ul{
padding:5px 0 8px 0;
margin:0;
background-color:#fff;
border-left:1px solid #7d7137;
border-right:1px solid #7d7137;
border-bottom:1px solid #7d7137;
background: url(/common/images/v3/subcolumn/rank-bg2014.gif) repeat-x 0 top;
}
.diamondonline-plus ul li{
padding:4px 10px 3px 23px;
font-size:12px;
font-weight:bold;
line-height:1.4em;
border-bottom:dashed 1px #999;
background: url("/common/images/v4/common/icon-blue.gif") no-repeat 10px 5px;
}

.diamondonline-plus ul li a{
color:#333;
}
.diamondonline-plus ul li a:visited{
color:#333;
}

/*
*****************************
text-c(記事下、幅468pxバナー)
*****************************
*/
.text-c{
margin:0px auto 25px auto;
text-align:center;
}


/*
*****************************
GIFテキスト
*****************************
*/
.ad-box-photo{
width:288px;
border:solid 2px #7d7137;
padding:5px;
background-color:#fff;
margin-bottom:15px;
}
* html .ad-box-photo{
width:300px;
}
.ad-box-photo img{
float:left;
}
.ad-box-photo div.title{
width:225px;
float:right;
font-size:12px;
}
.ad-box-photo div.title a{
font-weight:bold;
font-size:14px;
}

.text-ad-chumoku{
clear:both;
float:left;
margin-top:15px;
margin-bottom:0px;
}
.text-ad-chumoku img{
clear:none;
float:left;
}
.text-ad-body{
clear:none;
float:left;
margin-left:10px;
font-size:13px;
}
* html .text-ad-body{
margin-left:5px;
}
.text-ad-body a{
line-height:20px;
}

#sptopics{
clear:both;
margin-top:0px;
margin-left:40px;
width:543px;
padding-top:0px;
padding-bottom:0px;
float:none;
background:url(/common/images/v1/ad/bg_sp_middle.jpg) ;
border:2px solid #00006e;
border-radius:0.5em;
}

#sptopics ul li{
margin-top:0px;
list-style:none;
background:url(/common/images/v4/ad/tri_red_sp.gif) no-repeat 10px 8px;
font-size:12px;
line-height:20px;
padding-left:30px;
width:480px;
font-weight:bold;
}

#special-upperline{
clear:both;
margin:20px 0px 0px 40px;
height:30px;
float:none;
background-image:url(/common/images/v4/ad/bg_sp_top.jpg);
background-repeat:no-repeat;
text-indent:-1000em;
}
#special-underline{
clear:both;
margin-left:40px;
margin-bottom:20px;
height:15px;
float:none;
background-image:url(/common/images/v4/ad/bg_sp_bottom.jpg);
background-repeat:no-repeat;
text-indent:-1000em;
}
.google-twin-ad{clear:both;width:615px;margin:25px auto;}
.ad-box-left{width:300px;margin-right:15px;float:left;}
.ad-box-right{width:300px;float:right;}

ul#ucpc{
width:618px;
padding:0px;
clear:both;
float:none;
margin:25px auto;
}
#article-end ul#ucpc{
margin:25px auto;
}
ul#ucpc li{
clear:none;
float:left;
/* width:295px; */
width:305px;
margin:0px 0px 5px 0px;
padding:3px 0px;
border:0!important;
}
#top-latest-wrapper ul#ucpc li{
}
#ucpc img{
width:100px;
height:100px;
float:left;
margin-right:10px;
border:0;
}
#ucpc div.ucpc-body{
clear:none;
float:left;
width:180px;
padding:0px;
font-size:14px;
}
#ucpc div.ucpc-body a{
display:block;
width:180px;
font-size:13px;
font-weight:bold;
}
#ucpc div.ucpc-body p{
margin:0px auto;
width:180px;
padding:0px;
font-size:12px;
line-height:14px;
}

#article-end-af{
margin:20px auto;
font-size:16px;
text-align:center!important;
}
#article-end-af a,#article-end-af a:visited{
color:#1010AA;
}

/*Sepcial Topics*/
#common-special-topics{
position:relative;
clear:both;
float:left;
width:586px;
margin:10px 0px 25px 5px;
padding:15px 25px 10px 25px;
/*border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;*/
border-radius:8px;
border-color:#0048d8;
border-width:2px;
border-style:solid;
}
#common-special-topics.top{
width:590px;
margin:5px 0px 25px 0px;
border-color:#d80001;
}
#common-special-topics.sp-itbiz {
clear:both;
width:576px;
margin-top:25px;
margin-left:0px;
}
#sp4index #common-special-topics{
margin:10px 0px 25px 0px;
}
#common-special-topics.article{
width:564px;
margin:0px 0px 25px 16px;
}
#common-special-topics .sp-title{
position:absolute;
left:13px;
top:-10px;
}
#common-special-topics span{
font-size:13px;
font-weight:bold;
color:#00006e;
padding-left:10px;
}
#common-special-topics h3{
display:none;
}
#common-special-topics h3 span{
display:none;
}
#common-special-topics ul#sp-list{
width:100%;
margin:0;
padding:0;
}
#common-special-topics ul#sp-list li{
font-size:15px;
line-height:18px;
background: url("/common/images/v4/common/icon-blue.gif") no-repeat 0 6px;
margin:0px 0px 2px 0px;
padding:3px 0px;
width:100%;
border-bottom:1px dotted #999999;
font-weight:bold;
}

#common-special-topics.top ul#sp-list li{
background: url("/common/images/v1/common/icon-yellow.gif") no-repeat 0 5px;
}
* html #article-end #common-special-topics ul li{
width:565px;
}
#common-special-topics table{
margin:0 0 0 30px;
padding:0;
border-collapse:separate;

}
#common-special-topics table * td {
font-size:14px;
line-height:22px;
background: url("/common/images/v4/common/icon-blue.gif") no-repeat 0 3px;padding-left:15px;
width:550px;
border-bottom:1px dashed #999999;
font-weight:bold;
}
#common-special-topics * a,.common-special-topics * a:visited{
color:#333;
}

/*
*****************************************************
▼▼ラージgif-text▼▼
*****************************************************
*/
.giftext-wrapper{
clear:both;
float:left;
margin:25px 0px 0px 0px;
padding:0px;
}.large-gif-text{
clear:both;
float:left;
width:628px;
height:150px;
border-style:solid;
border-width:1px;
border-color:#666;
margin:0px 0px 30px 10px;
}
/* トップページ用 */
#top-latest-wrapper .top-category-latest .giftext-wrapper{
margin:0px 0px 30px 0px;
}
* html .large-gif-text{
width:630px;
margin-left:5px;
}
.large-gif-text img{
float:left;
margin-right:10px;
}
* html .large-gif-text img{
margin-right:5px;
}
.large-gif-text h5{
/*margin:10px 0px 20px 0px;*/
font-size:20px;
margin:10px 0 15px 0;
line-height:24px;
}
.large-gif-text p{
padding-right:10px;
font-size:13px;
line-height:1.6em;
}

/*
*****************************************************
▼▼フッターバナー▼▼
*****************************************************
*/
/*#top-latest-wrapper .footer-banner{*/
.footer-banner{
width:468px;
margin:0px auto 25px auto;
}


/*
*****************************************************
▼▼DOL Special▼▼
*****************************************************
*/

#article-end #article-end-special,#top-end-special{
border-bottom-color: #0000CF;
border-bottom-style: solid;
border-bottom-width: 3px;
clear: both;
margin:0px 10px 20px 15px;
width: 620px;
}
#article-end #article-end-special.dw-article{
margin-top:45px;
}

#article-end #article-end-special h3, #top-end-special h3{
border-bottom-color: #0000CF;
border-bottom-style: solid;
border-bottom-width: 3px;
margin-bottom: 5px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
padding-top: 0;
}

#article-end #article-end-special ul,#top-end-special ul{
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-bottom: 5px;
padding-left: 0;
padding-right: 0;
padding-top: 5px;
}
#article-end #article-end-special ul li,#top-end-special ul li{
background-color: #FFFFFF;
float: left;
margin-bottom: 0;
margin-left: 0px;
margin-right: 4px;
margin-top: 0;
width: 300px;
height:56px;
}

#article-end #article-end-special ul li h5,#top-end-special ul li h5{
font-weight:normal;
margin:0;
padding:0;
}

#article-end #article-end-special .article-category-body,#top-end-special .article-category-body{
float: right;
width: 250px;
}

#article-end #article-end-special .article-category-icon,.article-category-body  .article-category-icon{
float: left;
margin-right: 5px;
width: 40px;
}
/*
*****************************************************
▼▼記事下広告枠2枠の誘導口▼▼
*****************************************************
*/

#ad-article-special{
clear:both;
margin:5px 10px 30px 10px;
}

#ad-article-special .ad-section{
float:left;
width:300px;
margin-left:10px;
}

* html #ad-article-special .ad-section{
float:left;
width:300px;
margin-left:5px;
}

#ad-article-special .ad-section img{
float:left;
width:100px;
}

#ad-article-special .ad-section .title{
float:left;
width:190px;
padding:5px;
background-color:#e4e4e4;
height:90px;
}

* html #ad-article-special .ad-section .title{
float:left;
width:190px;
padding:5px;
background-color:#e4e4e4;
height:100px;
}

#ad-article-special .ad-section .title h4{
font-size:12px;
margin:0 0 3px 0;
padding:0;
line-height:1.3em;
}

#ad-article-special .ad-section .title p{
font-size:11px;
margin:0;
padding:0;
line-height:1.3em;
}
